/* календарь */

#calendar table  { border-spacing: 1px; margin: 0 auto;}

#calendar td   {padding:0; margin: 0; width:54px; height:52px;background: #fff;}

#calendar.nodate1 td   {padding:0; margin: 0; width:120px; height:70px;}

#calendar th  {padding:4px; border:0; height:20px; font-weight:normal; text-align: left;}

.select_date {margin:0; display:block; width:100%; height:100%; overflow:hidden; padding:0; position: relative; color:#000;}
.select_date a {margin:0; display:block; width:100%; height:100%; padding:4px; color:#000; text-decoration: none;
webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.select_date:hover {color:#fff; background:#FF682C;
webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.select_date a:hover {color:#fff!important; background:#FF682C;}
.off_date {margin:0; display:block; width:100%; height:100%; overflow:hidden; padding:4px; color:#999;}



.datehead { background: #eee; color: #000; background: #fff; }

.cal { background: #f1f1f1;}

.caltoday { background: #ffe9da;}
.caltoday a{ background: #ffe9da;}

.weekday  { color: #eb3f16; }
.weekday a { color: #eb3f16; }

.last_day { background: #e9e9e9; color:#aaa;}

.disabled_date  {margin:0; display:block; width:100%; height:100%; overflow:hidden;}
.disabled_date  span{margin:0; display:block; width:100%; height:100%; padding:4px;}
.disabled_date  span.weekday{margin:0; display:block; width:100%; height:100%; padding:4px; color:#aaa;}

.closed_date  {margin:0; display:block; width:100%; height:100%; overflow:hidden; cursor: help;
/*background: url(img/closed_day.png) no-repeat center;*/
}
.closed_date   span{margin:0; display:block; width:100%; height:100%; padding:4px; color:#aaa;}
.closed_date  span.weekday{margin:0; display:block; width:100%; height:100%; padding:4px; color:#aaa;}

#calendar th.navi {padding:0; margin:0; border:0;}
#calendar_head {padding:0; margin:0; width:100%; font-size:16px; position: relative;}

.month_title a {font-family: Arial,Tahoma!important;}

.month_back {width:54px; text-align:center; height:32px; position: absolute; left:0; top:0; border-right: #E2E2E5 1px solid;}
.month_back a{
height:31px; 
background: #fff; 
display:block; line-height:31px; text-decoration: none;
text-shadow: none;
font-family: Verdana, Arial!important;
}
.month_back a:hover{
height:31px; 
background: #FF682C; 
color:#fff;}


.month_next {width:54px; text-align:center; height:32px; margin:0; position: absolute; right:0; top:0; border-left: #E2E2E5 1px solid;}
.month_next a{
height:31px; 
background: #fff; 
display:block; line-height:31px; text-decoration: none;
font-family: Verdana, Arial!important;
}

.month_next a:hover{
height:31px; 
background: #FF682C; 
color:#fff;}


.month_title {float:left; text-align:center; margin:0 auto; width:100%; line-height:31px; height:31px; background: #eee; background: #fff;}



.select_date label {
padding:4px; 
margin:0; 
display:block; 
width:100%; height:100%; 
overflow:hidden; 
cursor: pointer;}
.select_date label:hover {color:#fff;}


.select_date_check label {
background: #fff;
padding:4px; 
margin:0; 
display:block; 
width:100%; height:100%; 
overflow:hidden; 
cursor: pointer;}

.add_date {background: #FF682C url(img/check_d.png) no-repeat center; color:#fff!important; }

td.caltoday div.dd {
position: absolute; 
top:0; left:0; 
margin:0; 
display:block; 
width:100%; height:100%; 
overflow:hidden; 
padding:4px; 
background: #ececec url(img/lock_d.png) no-repeat center;  

color: #777;
cursor:help;
}
.dd {position: absolute;

top:0; left:0; 
margin:0; 
display:block; 
width:100%; height:100%; 
overflow:hidden; 
padding:4px; 
background: #ececec url(img/lock_d.png) no-repeat center; 
color: #777;

cursor:help;
}

